GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- g
- o
- s
- v

### - c -

- CPLErrorHandler : cpl_error.h
- CPLErrorNum : cpl_error.h
- CPLFileFinder : cpl_conv.h
- CPLHashSet : cpl_hash_set.h
- CPLHashSetEqualFunc : cpl_hash_set.h
- CPLHashSetFreeEltFunc : cpl_hash_set.h
- CPLHashSetHashFunc : cpl_hash_set.h
- CPLHashSetIterEltFunc : cpl_hash_set.h
- CPLList : cpl_list.h
- CPLQuadTree : cpl_quad_tree.h
- CPLQuadTreeDumpFeatureFunc : cpl_quad_tree.h
- CPLQuadTreeForeachFunc : cpl_quad_tree.h
- CPLQuadTreeGetBoundsFunc : cpl_quad_tree.h
- CPLVirtualMem : cpl_virtualmem.h
- CPLVirtualMemCachePageCbk : cpl_virtualmem.h
- CPLVirtualMemFreeUserData : cpl_virtualmem.h
- CPLVirtualMemUnCachePageCbk : cpl_virtualmem.h
- CPLXMLNode : cpl_minixml.h

### - g -

- GBool : cpl_port.h
- GByte : cpl_port.h
- GDALAsyncReaderH : gdal.h
- GDALBuildVRTOptions : gdal_utils.h
- GDALBuildVRTOptionsForBinary : gdal_utils.h
- GDALColorTableH : gdal.h
- GDALContourGeneratorH : gdal_alg.h
- GDALContourWriter : gdal_alg.h
- GDALDatasetH : gdal.h
- GDALDEMProcessingOptions : gdal_utils.h
- GDALDEMProcessingOptionsForBinary : gdal_utils.h
- GDALDerivedPixelFunc : gdal.h
- GDALDriverH : gdal.h
- GDALGridContext : gdal_alg.h
- GDALGridOptions : gdal_utils.h
- GDALGridOptionsForBinary : gdal_utils.h
- GDALInfoOptions : gdal_utils.h
- GDALInfoOptionsForBinary : gdal_utils.h
- GDALMajorObjectH : gdal.h
- GDALNearblackOptions : gdal_utils.h
- GDALNearblackOptionsForBinary : gdal_utils.h
- GDALPansharpenOperationH : gdalpansharpen.h
- GDALRasterAttributeTableH : gdal.h
- GDALRasterBandH : gdal.h
- GDALRasterizeOptions : gdal_utils.h
- GDALRasterizeOptionsForBinary : gdal_utils.h
- GDALTransformerFunc : gdal_alg.h
- GDALTranslateOptions : gdal_utils.h
- GDALTranslateOptionsForBinary : gdal_utils.h
- GDALVectorTranslateOptions : gdal_utils.h
- GDALVectorTranslateOptionsForBinary : gdal_utils.h
- GDALWarpAppOptions : gdal_utils.h
- GDALWarpAppOptionsForBinary : gdal_utils.h
- GDALWarpOperationH : gdalwarper.h
- GEOSContextHandle_t : ogr_geometry.h
- GEOSGeom : ogr_geometry.h
- GInt16 : cpl_port.h
- GInt32 : cpl_port.h
- GInt64 : cpl_port.h
- GIntBig : cpl_port.h
- GPtrDiff_t : cpl_port.h
- GSpacing : gdal.h
- GUInt16 : cpl_port.h
- GUInt32 : cpl_port.h
- GUInt64 : cpl_port.h
- GUIntBig : cpl_port.h

### - o -

- OGRBoolean : ogr_core.h
- OGRCoordinateTransformationH : ogr_api.h , ogr_srs_api.h
- OGRDataSourceH : ogr_api.h
- OGRErr : ogr_core.h
- OGRFeatureDefnH : ogr_api.h
- OGRFeatureH : ogr_api.h
- OGRFieldDefnH : ogr_api.h
- OGRGeocodingSessionH : ogr_geocoding.h
- OGRGeometryH : ogr_api.h
- OGRGeomFieldDefnH : ogr_api.h
- OGRLayerH : ogr_api.h
- OGRPreparedGeometry : ogr_geometry.h
- OGRSFDriverH : ogr_api.h
- OGRSpatialReferenceH : ogr_srs_api.h , ogr_api.h
- OGRSTBrushParam : ogr_core.h
- OGRSTClassId : ogr_core.h
- OGRSTLabelParam : ogr_core.h
- OGRSTPenParam : ogr_core.h
- OGRSTSymbolParam : ogr_core.h
- OGRSTUnitId : ogr_core.h
- OGRStyleMgrH : ogr_api.h
- OGRStyleTableH : ogr_api.h
- OGRStyleToolH : ogr_api.h
- OGRSType : ogr_featurestyle.h

### - s -

- sfcgal_geometry_t : ogr_geometry.h

### - v -

- VRTDatasetH : gdal_vrt.h
- VRTImageReadFunc : gdal_vrt.h
- VRTSourcedRasterBandH : gdal_vrt.h
- vsi_l_offset : cpl_vsi.h
- VSILFILE : cpl_vsi.h
- VSIStatBufL : cpl_vsi.h
- VSIWriteFunction : cpl_vsi.h

Generated for GDAL by 1.8.9.1.